OpenStack Dashboard (Horizon)

Activity log for bug #907478

Date Who What changed Old value New value Message
2011-12-21 18:34:59 David Kranz bug added bug
2011-12-21 19:21:45 Devin Carlen horizon: importance Undecided Medium
2011-12-21 19:21:49 Devin Carlen horizon: status New Confirmed
2011-12-21 19:21:51 Devin Carlen horizon: milestone essex-4
2011-12-21 19:21:59 Devin Carlen horizon: assignee Tres Henry (tres)
2012-02-06 04:49:02 Emma Grace Steimann horizon: assignee Tres Henry (tres) Emma Grace Steimann (emmasteimann)
2012-02-14 03:02:11 Gabriel Hurley horizon: status Confirmed Fix Committed
2012-02-14 03:02:11 Gabriel Hurley horizon: assignee Emma Grace Steimann (emmasteimann) Gabriel Hurley (gabriel-hurley)
2012-02-29 10:39:45 Thierry Carrez horizon: status Fix Committed Fix Released
2012-04-05 09:10:16 Thierry Carrez horizon: milestone essex-4 2012.1